| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreBspLevel.h File Reference
`#include "OgreBspPrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreStaticFaceGroup.h"`
`#include "OgreSceneManager.h"`
`#include "OgreBspNode.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreDefaultHardwareBufferManager.h"`
`#include "OgreQuake3Level.h"`

## Classes
class | Ogre::BspLevel
| Holds all the data associated with a Binary Space Parition (BSP) based indoor level. More...

## Namespaces
| Ogre

## Typedefs
typedef SharedPtr< BspLevel > | Ogre::BspLevelPtr